.thumb {
    max-height: 250px;
}
.lightbox {
    position: fixed;
    z-index: 999;
    height: 0;
    width: 0;
    text-align: center;
    top: 0;
    left: 0;
  padding-top:3%;
    background: #0d0d0d;
    opacity: 0;
}
.lightbox img {
    max-width: 100%;
    max-height: 98%;
    margin-bottom: 2%;
    opacity: 0;
}
.lightbox:target {
    outline: none;
 
    width: 100%;
    height: 100%;
    opacity: 1 !important;
    
}
.lightbox:target img {
    opacity: 1;
    webkit-transition: opacity 0.6s;
    transition: opacity 0.6s;
}
.light-btn {
    color: #fafafa;
  font-size:50px;
    text-decoration: none;
    vertical-align: middle;
    position: absolute;
    top: 0%;
    width:50%;
    height:100vh;
    opacity:0;
    z-index: 10;
}
.light-btn:hover {
    color: red;
}
.btn-prev {
    left: 7%;
    cursor:se-resize;
    left:0%;
}
.btn-next {
    right: 7%;
    cursor:sw-resize;
    right:0%;
}
.btn-close {
    position: absolute;
    right: 2%;
    top: 2%;
    color: #fafafa;
    padding: 10px 15px;
    text-decoration: none;
    font-size:50px;
    cursor:  no-drop;
    z-index:20;
}
.btn-close:hover {
    color:red;
  
}